Affected packages

Packages affected by rpm upgrade from 4.14.2.1-9.fc31 to 4.14.2.1-10.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
kernel-tools build 2 6 months ago
dist-git build 2 6 months ago
net-snmp build 2 6 months ago
python-httpretty build 3 6 months ago
icedtea-web build 3 6 months ago
R-repr build 3 6 months ago
git-annex build 3 6 months ago
nodejs-trim-off-newlines build 3 6 months ago
nodejs-slash build 3 6 months ago
nodejs-require-relative build 3 6 months ago
nodejs-posix-character-classes build 3 6 months ago
nodejs-parse-passwd build 3 6 months ago
nodejs-obuf build 3 6 months ago
nodejs-nanoseconds build 3 6 months ago
nodejs-error-symbol build 3 6 months ago
nodejs-is-windows build 3 6 months ago
nodejs-unc-path-regex build 3 6 months ago
qemu build 3 6 months ago
qt5-qtwebengine build 3 6 months ago
sssd build 3 6 months ago
cyrus-imapd build 3 6 months ago
python-pygments build 3 6 months ago
grass build 3 6 months ago
R-lubridate build 3 6 months ago
golang-github-minio build 4 6 months ago
erlang-lager build 4 6 months ago
gnome-shell build 4 6 months ago
librsvg2 build None 5 months ago
golang-github-google-gofuzz build None 6 months ago
golang-gopkg-natefinch-lumberjack-2 build None 6 months ago
golang-github-soheilhy-cmux build None 6 months ago
powermock build None 6 months ago
xonsh build None 6 months ago
rust-nix build None 6 months ago
python-aiosmtpd build None 6 months ago
rubygem-spy build None 6 months ago
php-onelogin-php-saml build None 6 months ago
rubygem-cucumber-rails build None 6 months ago
rubygem-railties build None 6 months ago
golang build None 6 months ago
can-utils build None 6 months ago
hatch build None 6 months ago
neon build None 6 months ago
zeromq build None 6 months ago
deepin-kwin build None 6 months ago
qt5-qtserialbus build None 6 months ago
startdde build None 6 months ago
sympy build None 6 months ago
python-pycdlib build None 6 months ago
transmission build None 6 months ago
dnsmasq build None 6 months ago
rubygem-puma build None 6 months ago
rubygem-thin build None 6 months ago
systemd build None 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm upgrade from 4.14.2.1-9.fc31 to 4.14.2.1-10.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.